<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="711d8e015c0e42a46b5a589f5c7869c8">
  <dict>
    <!--2024-05-31 14:44:22.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:44:22.000-->
    <string key="voicemail_carrier">ATM MOBILIS</string>
    <!--2024-05-31 14:44:22.000-->
    <string key="voicemail_number">123</string>
    <!--2024-05-31 14:44:22.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
